package com.myeclipseide.batch;


/**
 * This class represents exception class for this application
 *
 */
public class PayRollAppException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public PayRollAppException(Exception e) {
		super(e);
	}
}
